.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.067383;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.050781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.037109;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.048340;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.966797;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);}
.m1{transform:none;-ms-transform:none;-webkit-transform:none;}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-1.182000px;}
._1{width:1.152000px;}
._7{width:11.088000px;}
._4{width:12.096000px;}
._0{width:14.064000px;}
._24{width:15.068000px;}
._2{width:16.662000px;}
._8{width:24.384000px;}
._9{width:48.956000px;}
._12{width:55.392000px;}
._19{width:57.984000px;}
._16{width:66.144000px;}
._13{width:67.684000px;}
._28{width:85.200000px;}
._11{width:96.432000px;}
._29{width:101.664000px;}
._15{width:108.672000px;}
._a{width:110.574000px;}
._14{width:114.912000px;}
._1c{width:322.752000px;}
._1f{width:332.636000px;}
._1a{width:334.796000px;}
._18{width:352.464000px;}
._20{width:364.276000px;}
._b{width:368.688000px;}
._21{width:383.856000px;}
._17{width:402.960000px;}
._f{width:412.416000px;}
._1b{width:420.484000px;}
._d{width:480.768000px;}
._e{width:488.880000px;}
._1e{width:530.256000px;}
._1d{width:531.696000px;}
._25{width:540.576000px;}
._10{width:559.152000px;}
._22{width:583.056000px;}
._26{width:589.728000px;}
._27{width:600.628000px;}
._23{width:633.504000px;}
._6{width:688.704000px;}
._c{width:705.360000px;}
._5{width:846.576000px;}
.fc1{color:rgb(0,51,153);}
.fc3{color:rgb(0,0,255);}
.fc2{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:32.200000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:51.800000px;}
.y95{bottom:2.550000px;}
.y97{bottom:2.570000px;}
.y99{bottom:2.591000px;}
.y9b{bottom:2.610000px;}
.y8{bottom:2.680000px;}
.y9d{bottom:3.060000px;}
.y4{bottom:10.720000px;}
.y7{bottom:16.480000px;}
.y2{bottom:21.210000px;}
.y3{bottom:24.400000px;}
.y0{bottom:25.000000px;}
.y6{bottom:30.160000px;}
.y32{bottom:54.200000px;}
.y6e{bottom:62.481000px;}
.y93{bottom:63.441000px;}
.y31{bottom:69.560000px;}
.y5e{bottom:77.960000px;}
.y92{bottom:78.920000px;}
.y30{bottom:85.160000px;}
.y5d{bottom:93.441000px;}
.y91{bottom:94.400000px;}
.y2f{bottom:100.520000px;}
.y5c{bottom:108.920000px;}
.y90{bottom:109.881000px;}
.y2e{bottom:116.000000px;}
.y5b{bottom:124.400000px;}
.y8f{bottom:125.360000px;}
.y2d{bottom:131.481000px;}
.y5a{bottom:139.760000px;}
.y8e{bottom:140.841000px;}
.y2c{bottom:146.960000px;}
.y59{bottom:155.360000px;}
.y8d{bottom:156.200000px;}
.y2b{bottom:162.441000px;}
.y58{bottom:170.720000px;}
.y8c{bottom:171.800000px;}
.y2a{bottom:177.920000px;}
.y57{bottom:186.200000px;}
.y8b{bottom:187.160000px;}
.y29{bottom:193.400000px;}
.y56{bottom:201.680000px;}
.y8a{bottom:202.641000px;}
.y28{bottom:208.760000px;}
.y55{bottom:217.160000px;}
.y89{bottom:218.120000px;}
.y27{bottom:224.360000px;}
.y54{bottom:232.641000px;}
.y88{bottom:233.600000px;}
.y26{bottom:239.720000px;}
.y53{bottom:248.120000px;}
.y87{bottom:249.081000px;}
.y25{bottom:255.200000px;}
.y52{bottom:263.600000px;}
.y86{bottom:264.560000px;}
.y24{bottom:270.680000px;}
.y51{bottom:278.960000px;}
.y85{bottom:280.041000px;}
.y23{bottom:286.160000px;}
.y50{bottom:294.560000px;}
.y84{bottom:295.400000px;}
.y22{bottom:301.641000px;}
.y4f{bottom:309.920000px;}
.y83{bottom:310.881000px;}
.y21{bottom:317.000000px;}
.y4e{bottom:325.400000px;}
.y82{bottom:326.360000px;}
.y20{bottom:332.600000px;}
.y4d{bottom:340.760000px;}
.y6d{bottom:340.881000px;}
.y81{bottom:341.841000px;}
.y1f{bottom:347.960000px;}
.y4c{bottom:356.241000px;}
.y6c{bottom:356.360000px;}
.y80{bottom:357.320000px;}
.y1e{bottom:363.441000px;}
.y4b{bottom:371.600000px;}
.y6b{bottom:371.841000px;}
.y7f{bottom:372.800000px;}
.y1d{bottom:378.920000px;}
.y4a{bottom:387.081000px;}
.y6a{bottom:387.320000px;}
.y7e{bottom:388.280000px;}
.y1c{bottom:394.400000px;}
.y49{bottom:402.560000px;}
.y69{bottom:402.800000px;}
.y7d{bottom:403.760000px;}
.y1b{bottom:409.881000px;}
.y48{bottom:418.041000px;}
.y68{bottom:418.160000px;}
.y7c{bottom:419.241000px;}
.y1a{bottom:425.360000px;}
.y47{bottom:433.520000px;}
.y67{bottom:433.641000px;}
.y7b{bottom:434.600000px;}
.y19{bottom:440.841000px;}
.y46{bottom:449.000000px;}
.y66{bottom:449.120000px;}
.y7a{bottom:450.081000px;}
.y18{bottom:456.200000px;}
.y45{bottom:464.481000px;}
.y65{bottom:464.600000px;}
.y79{bottom:465.560000px;}
.y17{bottom:471.800000px;}
.y44{bottom:479.960000px;}
.y64{bottom:480.081000px;}
.y78{bottom:481.041000px;}
.y16{bottom:487.160000px;}
.y43{bottom:495.320000px;}
.y63{bottom:495.560000px;}
.y77{bottom:496.520000px;}
.y15{bottom:502.641000px;}
.y42{bottom:510.800000px;}
.y62{bottom:511.041000px;}
.y76{bottom:512.000000px;}
.y9e{bottom:513.920000px;}
.y14{bottom:518.120000px;}
.y41{bottom:526.280000px;}
.y61{bottom:526.400000px;}
.y75{bottom:527.481000px;}
.y9c{bottom:529.100000px;}
.y13{bottom:533.600000px;}
.y40{bottom:541.760000px;}
.y60{bottom:541.881000px;}
.y74{bottom:542.960000px;}
.y9a{bottom:543.950000px;}
.y12{bottom:549.080000px;}
.y3f{bottom:557.241000px;}
.y5f{bottom:557.360000px;}
.y98{bottom:558.250000px;}
.y73{bottom:558.441000px;}
.y11{bottom:564.560000px;}
.y96{bottom:572.550000px;}
.y3e{bottom:572.720000px;}
.y72{bottom:573.800000px;}
.y10{bottom:580.041000px;}
.y94{bottom:586.850000px;}
.y3d{bottom:588.200000px;}
.y71{bottom:589.280000px;}
.yf{bottom:595.400000px;}
.y3c{bottom:603.680000px;}
.y70{bottom:604.760000px;}
.ye{bottom:611.000000px;}
.y3b{bottom:619.160000px;}
.y6f{bottom:619.641000px;}
.yd{bottom:626.360000px;}
.y3a{bottom:634.520000px;}
.yc{bottom:641.841000px;}
.y39{bottom:650.000000px;}
.yb{bottom:656.720000px;}
.y38{bottom:665.480000px;}
.ya{bottom:671.600000px;}
.y37{bottom:680.960000px;}
.y9{bottom:686.600000px;}
.y36{bottom:696.441000px;}
.y35{bottom:711.920000px;}
.y5{bottom:712.600000px;}
.y34{bottom:727.400000px;}
.y33{bottom:742.760000px;}
.y1{bottom:767.750000px;}
.h8{height:14.250000px;}
.h9{height:14.800000px;}
.h4{height:26.650000px;}
.h5{height:26.791406px;}
.h6{height:41.400000px;}
.h7{height:42.773438px;}
.h3{height:42.820313px;}
.ha{height:46.159668px;}
.h2{height:51.800000px;}
.h1{height:794.500000px;}
.h0{height:842.050000px;}
.w6{width:34.350000px;}
.w7{width:34.400000px;}
.w8{width:34.450000px;}
.w4{width:185.450000px;}
.w5{width:335.750000px;}
.w2{width:444.600000px;}
.w3{width:484.050000px;}
.w1{width:591.000000px;}
.w0{width:595.300000px;}
.x0{left:0.000000px;}
.x3{left:9.240000px;}
.x14{left:11.100000px;}
.x11{left:12.840000px;}
.xf{left:14.140000px;}
.x4{left:17.650000px;}
.x6{left:21.950000px;}
.xb{left:23.040000px;}
.xc{left:27.600000px;}
.x2{left:41.600000px;}
.x8{left:50.030000px;}
.x10{left:57.000000px;}
.x5{left:79.790000px;}
.x12{left:91.300000px;}
.xa{left:119.990000px;}
.x9{left:124.790000px;}
.x1{left:146.200000px;}
.x13{left:159.900000px;}
.x15{left:194.250000px;}
.x7{left:203.050000px;}
.x16{left:228.650000px;}
.xd{left:258.359000px;}
.x17{left:263.050000px;}
.xe{left:275.159000px;}
.x18{left:297.450000px;}
.x19{left:331.850000px;}
.x1a{left:366.250000px;}
.x1b{left:400.650000px;}
.x1c{left:435.050000px;}
.x1d{left:469.450000px;}
.x1e{left:503.850000px;}
.x1f{left:538.250000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-1.576000pt;}
._1{width:1.536000pt;}
._7{width:14.784000pt;}
._4{width:16.128000pt;}
._0{width:18.752000pt;}
._24{width:20.090667pt;}
._2{width:22.216000pt;}
._8{width:32.512000pt;}
._9{width:65.274667pt;}
._12{width:73.856000pt;}
._19{width:77.312000pt;}
._16{width:88.192000pt;}
._13{width:90.245333pt;}
._28{width:113.600000pt;}
._11{width:128.576000pt;}
._29{width:135.552000pt;}
._15{width:144.896000pt;}
._a{width:147.432000pt;}
._14{width:153.216000pt;}
._1c{width:430.336000pt;}
._1f{width:443.514667pt;}
._1a{width:446.394667pt;}
._18{width:469.952000pt;}
._20{width:485.701333pt;}
._b{width:491.584000pt;}
._21{width:511.808000pt;}
._17{width:537.280000pt;}
._f{width:549.888000pt;}
._1b{width:560.645333pt;}
._d{width:641.024000pt;}
._e{width:651.840000pt;}
._1e{width:707.008000pt;}
._1d{width:708.928000pt;}
._25{width:720.768000pt;}
._10{width:745.536000pt;}
._22{width:777.408000pt;}
._26{width:786.304000pt;}
._27{width:800.837333pt;}
._23{width:844.672000pt;}
._6{width:918.272000pt;}
._c{width:940.480000pt;}
._5{width:1128.768000pt;}
.fs1{font-size:42.933333pt;}
.fs0{font-size:64.000000pt;}
.fs2{font-size:69.066667pt;}
.y95{bottom:3.400000pt;}
.y97{bottom:3.426667pt;}
.y99{bottom:3.454667pt;}
.y9b{bottom:3.480000pt;}
.y8{bottom:3.573333pt;}
.y9d{bottom:4.080000pt;}
.y4{bottom:14.293333pt;}
.y7{bottom:21.973333pt;}
.y2{bottom:28.280000pt;}
.y3{bottom:32.533333pt;}
.y0{bottom:33.333333pt;}
.y6{bottom:40.213333pt;}
.y32{bottom:72.266667pt;}
.y6e{bottom:83.308000pt;}
.y93{bottom:84.588000pt;}
.y31{bottom:92.746667pt;}
.y5e{bottom:103.946667pt;}
.y92{bottom:105.226667pt;}
.y30{bottom:113.546667pt;}
.y5d{bottom:124.588000pt;}
.y91{bottom:125.866667pt;}
.y2f{bottom:134.026667pt;}
.y5c{bottom:145.226667pt;}
.y90{bottom:146.508000pt;}
.y2e{bottom:154.666667pt;}
.y5b{bottom:165.866667pt;}
.y8f{bottom:167.146667pt;}
.y2d{bottom:175.308000pt;}
.y5a{bottom:186.346667pt;}
.y8e{bottom:187.788000pt;}
.y2c{bottom:195.946667pt;}
.y59{bottom:207.146667pt;}
.y8d{bottom:208.266667pt;}
.y2b{bottom:216.588000pt;}
.y58{bottom:227.626667pt;}
.y8c{bottom:229.066667pt;}
.y2a{bottom:237.226667pt;}
.y57{bottom:248.266667pt;}
.y8b{bottom:249.546667pt;}
.y29{bottom:257.866667pt;}
.y56{bottom:268.906667pt;}
.y8a{bottom:270.188000pt;}
.y28{bottom:278.346667pt;}
.y55{bottom:289.546667pt;}
.y89{bottom:290.826667pt;}
.y27{bottom:299.146667pt;}
.y54{bottom:310.188000pt;}
.y88{bottom:311.466667pt;}
.y26{bottom:319.626667pt;}
.y53{bottom:330.826667pt;}
.y87{bottom:332.108000pt;}
.y25{bottom:340.266667pt;}
.y52{bottom:351.466667pt;}
.y86{bottom:352.746667pt;}
.y24{bottom:360.906667pt;}
.y51{bottom:371.946667pt;}
.y85{bottom:373.388000pt;}
.y23{bottom:381.546667pt;}
.y50{bottom:392.746667pt;}
.y84{bottom:393.866667pt;}
.y22{bottom:402.188000pt;}
.y4f{bottom:413.226667pt;}
.y83{bottom:414.508000pt;}
.y21{bottom:422.666667pt;}
.y4e{bottom:433.866667pt;}
.y82{bottom:435.146667pt;}
.y20{bottom:443.466667pt;}
.y4d{bottom:454.346667pt;}
.y6d{bottom:454.508000pt;}
.y81{bottom:455.788000pt;}
.y1f{bottom:463.946667pt;}
.y4c{bottom:474.988000pt;}
.y6c{bottom:475.146667pt;}
.y80{bottom:476.426667pt;}
.y1e{bottom:484.588000pt;}
.y4b{bottom:495.466667pt;}
.y6b{bottom:495.788000pt;}
.y7f{bottom:497.066667pt;}
.y1d{bottom:505.226667pt;}
.y4a{bottom:516.108000pt;}
.y6a{bottom:516.426667pt;}
.y7e{bottom:517.706667pt;}
.y1c{bottom:525.866667pt;}
.y49{bottom:536.746667pt;}
.y69{bottom:537.066667pt;}
.y7d{bottom:538.346667pt;}
.y1b{bottom:546.508000pt;}
.y48{bottom:557.388000pt;}
.y68{bottom:557.546667pt;}
.y7c{bottom:558.988000pt;}
.y1a{bottom:567.146667pt;}
.y47{bottom:578.026667pt;}
.y67{bottom:578.188000pt;}
.y7b{bottom:579.466667pt;}
.y19{bottom:587.788000pt;}
.y46{bottom:598.666667pt;}
.y66{bottom:598.826667pt;}
.y7a{bottom:600.108000pt;}
.y18{bottom:608.266667pt;}
.y45{bottom:619.308000pt;}
.y65{bottom:619.466667pt;}
.y79{bottom:620.746667pt;}
.y17{bottom:629.066667pt;}
.y44{bottom:639.946667pt;}
.y64{bottom:640.108000pt;}
.y78{bottom:641.388000pt;}
.y16{bottom:649.546667pt;}
.y43{bottom:660.426667pt;}
.y63{bottom:660.746667pt;}
.y77{bottom:662.026667pt;}
.y15{bottom:670.188000pt;}
.y42{bottom:681.066667pt;}
.y62{bottom:681.388000pt;}
.y76{bottom:682.666667pt;}
.y9e{bottom:685.226667pt;}
.y14{bottom:690.826667pt;}
.y41{bottom:701.706667pt;}
.y61{bottom:701.866667pt;}
.y75{bottom:703.308000pt;}
.y9c{bottom:705.466667pt;}
.y13{bottom:711.466667pt;}
.y40{bottom:722.346667pt;}
.y60{bottom:722.508000pt;}
.y74{bottom:723.946667pt;}
.y9a{bottom:725.266667pt;}
.y12{bottom:732.106667pt;}
.y3f{bottom:742.988000pt;}
.y5f{bottom:743.146667pt;}
.y98{bottom:744.333333pt;}
.y73{bottom:744.588000pt;}
.y11{bottom:752.746667pt;}
.y96{bottom:763.400000pt;}
.y3e{bottom:763.626667pt;}
.y72{bottom:765.066667pt;}
.y10{bottom:773.388000pt;}
.y94{bottom:782.466667pt;}
.y3d{bottom:784.266667pt;}
.y71{bottom:785.706667pt;}
.yf{bottom:793.866667pt;}
.y3c{bottom:804.906667pt;}
.y70{bottom:806.346667pt;}
.ye{bottom:814.666667pt;}
.y3b{bottom:825.546667pt;}
.y6f{bottom:826.188000pt;}
.yd{bottom:835.146667pt;}
.y3a{bottom:846.026667pt;}
.yc{bottom:855.788000pt;}
.y39{bottom:866.666667pt;}
.yb{bottom:875.626667pt;}
.y38{bottom:887.306667pt;}
.ya{bottom:895.466667pt;}
.y37{bottom:907.946667pt;}
.y9{bottom:915.466667pt;}
.y36{bottom:928.588000pt;}
.y35{bottom:949.226667pt;}
.y5{bottom:950.133333pt;}
.y34{bottom:969.866667pt;}
.y33{bottom:990.346667pt;}
.y1{bottom:1023.666667pt;}
.h8{height:19.000000pt;}
.h9{height:19.733333pt;}
.h4{height:35.533333pt;}
.h5{height:35.721875pt;}
.h6{height:55.200000pt;}
.h7{height:57.031250pt;}
.h3{height:57.093750pt;}
.ha{height:61.546224pt;}
.h2{height:69.066667pt;}
.h1{height:1059.333333pt;}
.h0{height:1122.733333pt;}
.w6{width:45.800000pt;}
.w7{width:45.866667pt;}
.w8{width:45.933333pt;}
.w4{width:247.266667pt;}
.w5{width:447.666667pt;}
.w2{width:592.800000pt;}
.w3{width:645.400000pt;}
.w1{width:788.000000pt;}
.w0{width:793.733333pt;}
.x0{left:0.000000pt;}
.x3{left:12.320000pt;}
.x14{left:14.800000pt;}
.x11{left:17.120000pt;}
.xf{left:18.853333pt;}
.x4{left:23.533333pt;}
.x6{left:29.266667pt;}
.xb{left:30.720000pt;}
.xc{left:36.800000pt;}
.x2{left:55.466667pt;}
.x8{left:66.706667pt;}
.x10{left:76.000000pt;}
.x5{left:106.386667pt;}
.x12{left:121.733333pt;}
.xa{left:159.986667pt;}
.x9{left:166.386667pt;}
.x1{left:194.933333pt;}
.x13{left:213.200000pt;}
.x15{left:259.000000pt;}
.x7{left:270.733333pt;}
.x16{left:304.866667pt;}
.xd{left:344.478667pt;}
.x17{left:350.733333pt;}
.xe{left:366.878667pt;}
.x18{left:396.600000pt;}
.x19{left:442.466667pt;}
.x1a{left:488.333333pt;}
.x1b{left:534.200000pt;}
.x1c{left:580.066667pt;}
.x1d{left:625.933333pt;}
.x1e{left:671.800000pt;}
.x1f{left:717.666667pt;}
}
